<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="skinName" value="" />
    <add key="imgPath" value="D:\scannerTest" />
    <add key="AotuStart" value="1" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="RabbitMQHost" value="host=116.55.248.182:5672;virtualHost=UploadQueue;username=BOEREms;password=BOEREms1703" />
    <add key="BatchId" value="" />
    <add key="svrPath" value="http://116.55.248.101:8080" />
    <add key="user_id" value="C8F1E422F2C14E55B8F05756708CE994" />
    <add key="access_token" value="89mKhlCfmOS4dv6dEc2R-TRXYvHe7Zgazi4W0RaKhM92rpBp8fosDJEgceZcKivce4cJaSbN2kCruYzznS7WgAjpEdqrV6tn5GJ2brq0GkwK27g5MbcZNLZ-pJ0ZukpxCaMahSzeoYufQqRC-WHwvtI4ai3MeA58sKKXFUkKp6EC3NGiRcZWaAFipXA4jsBRfCp5IhlHc-81yHqBrvuhhdR2eDgGVfaEXTwK27exfU5to4GhtBjNRIhuXZL9DxZ9FP2dCcfx4lDP9Jo-uU0QuDs2wskSquAC6DXaI-g_xAxl8rOfO1XoJG89rg2qFMnc" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>